<?php // Xoops Spanish Support (www.xoops.sytes.net)  
//%%%%%%	Module Name 'XOOPS FAQ'		  %%%%%

define("_XD_DOCS","FAQ");
define("_XD_CATEGORY","Categoría");
define("_XD_MAIN","Menú");
define("_XD_TOC","Tabla de Contenidos");
define("_XD_TITLE","Título");
define("_XD_ANSWER","Respuesta");
define("_XD_QUESTION","Pregunta");
define("_XD_CONTENTS","Pregunta y Respuesta");
define("_XD_BACKTOTOP","Regresar al Tope");
define("_XD_BACKTOINDEX","Regresar al Indice");
define("_XD_CATEGORIES","Categorías");
define("_XD_ORDER","Orden");
define("_XD_DISPLAY","Mostrar");
define("_XD_DOCSCONFIG","FAQ Configuración");
define("_XD_ADDCAT","Agregar Categoría");
define("_XD_ADDCONTENTS","Agregar FAQ");
define("_XD_NOHTML","Apagar HTML");
define("_XD_NOSMILEY","Apagar Caritas");
define("_XD_NOXCODE","Apagar Códigos Xoops");
define("_XD_EDITCAT","Editar Categoría");
define("_XD_SAVECHANGES","Guardar Cambios");
define("_XD_EDITCONTENTS","Editar Contenidos");
define("_XD_RUSURECAT","Está seguro que quiere borrar esta categoría y todos los FAQ?");
define("_XD_RUSURECONT","Está seguro que quiere borrar este Q&A?");
define("_XD_DBSUCCESS","Base de datos Actualizada Satisfactoriamente!");
?>
